﻿/**
 * Contenido CSS estático para modificación libre en base a
 * posibles contenidos de fondo
 */


.content_wrapper .menu_wrapper {
    margin-top: 0.5em;
}

.content_wrapper .menu_wrapper ul#menuList {
    list-style: none;
}

.content_wrapper .menu_wrapper ul#menuList a{
    color: #000;
}

.content_wrapper .menu_wrapper ul#menuList .inactive a,
.content_wrapper .menu_wrapper ul#menuList .inactive span{
    color: #999;
}

.content_wrapper .menu_wrapper ul#menuList > li {
    margin-bottom: 10px;
}

.content_wrapper .menu_wrapper ul#menuList > li > a {
    color: #393939;
    text-transform: uppercase;
    display: table;
    padding: 0;
    height: 100%;
    position: relative;
    height: 3.8em;
    line-height: 0;
    width: 100%;
}

.content_wrapper .menu_wrapper ul#menuList > li > a > img {
    width: 100%;
}

.content_wrapper .menu_wrapper ul#menuList > li > a > span {
    font-size: 1.80em;
    vertical-align: middle;
    display: table-cell;
    padding-left: 0.5em;
    padding-right: 1em;
}

.content_wrapper .menu_wrapper ul#menuList > li > a > span.menuArrow {
    display: none;
}

.content_wrapper .menu_wrapper ul#menuList > li > a > span.title {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -0.7em;
    line-height: 1.8em;
  display: none;
}

.content_wrapper .menu_wrapper ul#menuList > li > ul.left_submenu {
    list-style: none;
    padding: 2em 0 0 3em;
}

.content_wrapper .menu_wrapper ul#menuList > li > ul.left_submenu > li {}

.content_wrapper .menu_wrapper ul#menuList > li > ul.left_submenu > li > a {
    width: 100%;
    height: 100%;
    display: block;
    line-height: 4em;
    position: relative;
}

.content_wrapper .menu_wrapper ul#menuList > li > ul.left_submenu > li > a > span {
    font-size: 1.2em;
    text-transform: uppercase;
}

.content_wrapper .menu_wrapper ul#menuList > li > ul.left_submenu > li > ul {
    list-style: none;
    padding: 0 3em;
    margin-bottom: 0.2em;
}

.content_wrapper .menu_wrapper ul#menuList > li > ul.left_submenu > li > ul > li > a {
    width: 100%;
    height: 100%;
    display: block;
    line-height: 4em;
}

.content_wrapper .menu_wrapper ul#menuList > li > ul.left_submenu > li > ul > li > a > span {
    font-size: 1.2em;
}

ul.left_submenu {
    display: none;
}

span[name="MID SEASON"] { 
	color: #e02f2f !important;
}

li[data-id="1010093504"]  a{
    color: #e02f2f !important;
}

li[data-id="1010093506"]  a{
    color: #e02f2f !important;
}

li[data-id="1010093503"]  a{
    color: #e02f2f !important;
}

li[data-id="1010093505"]  a{
    color: #e02f2f !important;
}


/*fix oyshmob-572 */

.capaRelacionado .relatedPrice .productOldPrice{
  text-decoration: line-through;
  float: left;
  margin-right: 5px;
}
.capaRelacionado .relatedPrice .sale{
  color: #ca1414;
  display: inline-block;
  float: right;
}


/* estilos parrafo checkout */
.updatePersonalData p:first-child{
  font-size: 1.2em;
  color: rgb(102, 102, 102);
  line-height: 20px;
  margin: 1em;
  display: block;
  font-weight: 100;
  margin-left: 0em;

}

a.cvv2Info {
  font-style: italic;
  font-size: 1em !important;
  color: #333 !important;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
  margin-left: 0.5em;
  width: 63% !important;
  text-align: right !important;
  margin-bottom: 2em;
}

#cvvCC{
  width: 32px;
  vertical-align: middle;
}

/* fix OYSHMOB-607 */
/*.producInformation .CarrouselContainer div > div div.relatedList img{

  display: block;
  min-height: 0;
  position: relative;
  height: 100%;
}*/


/* Eliminar uppercase menus */
.menu_mobile_home li {
    text-transform: none !important;
}



/* fix oyshmob-494 */

.giftType.alone .NameGift{
  position: absolute;
  top: 43%;
  text-align: center;
  display: inline-block;
  margin: 0 auto;
  width: 100%;
  font-size: 1.7em;
  font-weight: bold;
  color: #000;
  text-transform: uppercase;
}
.giftType.alone .NameGift .choose{
    font-size: 0.5em !important;
  margin-top: 1.5em;
  text-decoration: underline;
}

.giftType .NameGift{
  position: absolute;
  top: 43%;
  text-align: center;
  display: inline-block;
  margin: 0 auto;
  width: 100%;
  font-size: 1.7em;
  font-weight: bold;
  color: #000;
  text-transform: uppercase;
}
.giftType .NameGift .choose{
  font-size: 0.5em !important;
  margin-top: 1.5em;
  text-decoration: underline;
}

.divVirtual .aVirtualCard{
  width: 100%;
  top: 35%;
}

.divVirtual .aVirtualCard .name{
  width: 50%;
  left: 46%;
  top: 35%;
  text-align: left;
  position: relative;
  font-size: 0.70em !important;
  line-height: 1.2em;
}

.divVirtual .aVirtualCard .choose{
  width: 50%;
  left: 46%;
  text-align: left;
  position: relative;
}


.divPhysical .aPhysicalCard .name{
  width: 30%;
  top: 35%;
  text-align: left;
  position: relative;
  font-size: 0.70em !important;
  line-height: 1.2em;
  left:15%;
}
.divPhysical .aPhysicalCard .choose{
  width: 50%;
  text-align: left;
  position: relative;
  left:15%;
}

.divPhysical .alone .aPhysicalCard{
  top:80% !important;
}

.divPhysical .alone .aPhysicalCard .name{
    width: 100%;
    text-align: left;
    position: relative;
    font-size: 1em !important;
    line-height: 1.2em;
    margin: 0 auto !important;
    text-align: center !important;
    left: auto;
}
.divPhysical .alone .aPhysicalCard .choose{
    width: 100%;
    left:inherit;
    text-align: left;
    position: relative;
    margin: 0 auto !important;
    display: inline;
}


/*  fin FIX_OYSHMOB-494 */

/* OCULTAR TARJETA VIRTUAL */
.giftList .aVirtualCard{
 //  display: none;
}
#divVirtual{
//display:none;
}


/* fix OYSHMOB-629 */
.reservaFormDiv .formError .formErrorContent{
  display: none;
}




.mensaje-bloqueado{
    width: 87%;
    margin: 0 auto;
    margin-top: 1em;
    background-color: #ececec;
    padding: 1em;
    color: #000;
    text-transform: initial;
    text-align: center;
    font-size: 1.30em;
    line-height: 1.5em;
  }

#activate-key.error{
  background: inherit;
}

.ui-tooltip, .arrow:after {
    background: #fff;
    color:#000,;
    border: 1px solid #c0c0c0;
  }
  .ui-tooltip {
    padding: 10px 20px;
    color: #000;
    font-size: 1.1em;
    line-height: 1.6em;
  }
  .arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 90%;
    margin-left: -18px;
    bottom: -16px;
  }
  .arrow.top {
    top: -16px;
    bottom: auto;
  }
  .arrow.left {
    left: 5%;
  }

  .arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -5px;
    width: 25px;
    height: 25px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .arrow.top:after {
    bottom: -20px;
    top: auto;
  }
  .arrow.bottom:after{
        content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(134deg);
  }

.title-tooltip{
  font-weight: bold;

}

.ui-helper-hidden-accessible{
  display: none;
}




.title-tooltip{
  font-weight: bold;
font-size: 1.1em;
    text-transform: uppercase;

}

/* fix para clases en el menu for key */

.PINK span{
color:#e9639b !important;
}

.PINK li>a{
color:#e9639b !important;
}

.PINK_MOBILE span{
color:#e9639b !important;
}

.PINK_MOBILE li>a{
color:#e9639b !important;
}